{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<section id="service" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
					<h1 class="service">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row colonne-tarification">
				<div class="col-xs-12 col-sm-6 col-md-3">
					<div class="vitrine-standard site-vitrine-standard-mobile">
						<p class="heading-personalise heading-personalise-mobile">Site Vitrine	Standard</p>
						<span class="from from-mobile">a partir de</span>
						<span class="price">
							250
							<sup>€/jours</sup>
						</span>
						<ul class="list-understyle price-liste">
							<li class="row-alt">
								<span class="col-libelle col-lg-12">
									<b>
										Developpé sur WORDPRESS</b>
									<br>
									(Outil de gestion de contenu)
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus" aria-hidden="true"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Charte graphique à partir d'une maquette pré-définie
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-couleur col-xs-10 col-lg-10">
									Sélection d'une palette de couleur
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									<b>
										Domaine + hébergement
										<br>
										+ e-mail pendant 12 mois</b>
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Interface administrateur
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																							STANDARD
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									<b>Site responsive
										<br>
										(adapté tous supports)</b>
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Mise en place du contenu (textes & images)
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Formulaire de contact
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Liens de partage sur les réseaux sociaux
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Optimisation du référencement
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Statistiques de visite
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Mise en ligne du site
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									<b>Formation utilisation du site</b>
								</span>
							</li>
						</ul>
						<a class="btn btn-contact-tarif btn-contact-tarif-mobile" href="{{path('depose-dossier')}}">
							Demander un devis</a>
					</div>
				</div>
				<div class="col-xs-12 col-sm-6 col-md-3">
					<div class="vitrine-standard site-vitrine-standard-mobile">
						<p class="heading-personalise heading-personalise-mobile">Site Vitrine Personnalisé</p>
						<span class="from from-mobile">a partir de</span>
						<span class="price">
							100
							<sup>€/jours</sup>
						</span>
						<ul class="list-understyle price-liste">
							<li class="row-alt">
								<span class="col-libelle col-lg-12">
									<b>
										Developpé SUR-MESURES</b>
									<br>
									(Codage à la main)
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus" aria-hidden="true"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Création charte graphique personnalisée
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-couleur col-xs-10 col-lg-10">
									Proposition de Logo
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									<b>
										Domaine + hébergement
										<br>
										+ e-mail pendant 12 mois</b>
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Interface administrateur SUR-MESURES
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																							STANDARD
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									<b>Site responsive
										<br>
										(adapté tous supports)</b>
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Mise en place du contenu (textes & images)
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Formulaire de contact & map
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Liens de partage sur les réseaux sociaux
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Optimisation du référencement et des performances
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Statistiques de visite
								</span>
							</li>
							<li>
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									Mise en ligne du site
								</span>
							</li>
							<li class="row-alt">
								<span class="col-icon col-xs-2 col-lg-2">
									<i class="fa fa-plus"></i>
								</span>
								<span class="col-libelle-maquette col-xs-10 col-lg-10">
									<b>Formation utilisation du site</b>
								</span>
							</li>
						</ul>
						<a class="btn btn-contact-tarif btn-contact-tarif-mobile" href="{{path('depose-dossier')}}">
							Demander un devis</a>
					</div>
				</div>
				<div class="col-xs-12 col-sm-6 col-md-3">
					<div class="vitrine-standard site-vitrine-standard-mobile">
						<p class="heading-personalise heading-personalise-mobile">platforme e-commerce
						</p>
						<span class="from from-mobile">a partir de</span>
						<span class="price">
							250
							<sup>€/jours</sup>
						</span>
						<ul class="list-understyle price-liste">
							<li class="row-alt">
								<span class="col-libelle-commerce col-lg-12">
									<b>PRESTASHOP</b>
									ou
									<b>Sylius</b>
								</br>(Outil de gestion de contenu)
							</li>
						</span>
					</li>
					<li>
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus" aria-hidden="true"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Création charte graphique personnalisée
						</span>
					</li>
					<li class="row-alt">
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-couleur col-xs-10 col-lg-10">
							Proposition de Logo
						</span>
					</li>
					<li>
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							<b>
								Domaine + hébergement
								<br>
								+ e-mail pendant 12 mois</b>
						</span>
					</li>
					<li class="row-alt">
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Installation & configuration des plugins choisis
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																							STANDARD
						</span>
					</li>
					<li>
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							<b>Site responsive
								<br>
								(adapté tous supports)</b>
						</span>
					</li>
					<li class="row-alt">
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Mise en place du contenu (textes & images)
						</span>
					</li>
					<li>
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Formulaire de contact & map
						</span>
					</li>
					<li class="row-alt">
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Liens de partage sur les réseaux sociaux
						</span>
					</li>
					<li>
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Optimisation du référencement et des performances
						</span>
					</li>
					<li class="row-alt">
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Statistiques de visite
						</span>
					</li>
					<li>
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Mise en ligne du site
						</span>
					</li>
					<li class="row-alt">
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							<b>Formation utilisation du site</b>
						</span>
					</li>
				</ul>
				<a class="btn btn-contact-tarif btn-contact-tarif-mobile" href="{{path('depose-dossier')}}">
					Demander un devis</a>
			</div>
		</div>
		<div class="col-xs-12 col-sm-6 col-md-3">
			<div class="vitrine-standard site-vitrine-standard-mobile">
				<p class="heading heading-personalise-mobile">forfait maintenance

				</p>
				<span class="from from-mobile">a partir de</span>
				<span class="price">
					50
					<sup>€/jours</sup>
				</span>
				<ul class="list-understyle price-liste">
					<li class="row-alt">
						<span class="col-libelle col-lg-12">
							<b>
								Mises à jour</b>
							<br>
							site internet & plugins
						</span>
					</li>
					<li>
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Petites modifications graphiques ou de contenu
						</span>
					</li>
					<li class="row-alt">
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Sauvegardes externalisées mensuelles
						</span>
					</li>
					<li>
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Charte graphique à partir d'une maquette pré-définie
						</span>
					</li>
					<li class="row-alt">
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Optimisation performances
						</span>
					</li>
					<li>
						<span class="col-icon col-xs-2 col-lg-2">
							<i class="fa fa-plus"></i>
						</span>
						<span class="col-libelle-maquette col-xs-10 col-lg-10">
							Restauration en cas de piratage
						</span>
					</li>
				</ul>
				<a class="btn btn-contact-tarif btn-contact-tarif-mobile" href="{{path('contact')}}">
					Me Contacter</a>
			</div>
			<div class="vitrine-standard-test site-vitrine-standard-test-mobile">
				<p class="heading heading-specifiques-mobile">
					Developpement Spécifiques
				</p>
				<span class="from from-specifique-mobile">Taux Journalier Moyen</span>
				<span class="price-specifique">
					100
					<sup>€/jours</sup>
				</span>
				<a class="btn btn-contact-tarif btn-contact-tarif-mobile" href="{{path('contact')}}">
					Me Contacter</a>
			</div>
		</div>
	</div>
</div></section></section>{% endblock %}
